<?php

##################################################

# inc-admin_text-edit.php

##################################################

define( "TXTEDIT_NOID",  "Si us plau, seleccioneu una pista vàlida." );
define( "TXTEDIT_HEADER_COMMENTS",  "COMENTARIS" );
define( "TXTEDIT_HEADER_LYRICS",  "LLETRES" );
define( "TXTEDIT_FORM_BTN_SAVE",  "Desa" );
define( "TXTEDIT_FORM_BTN_RESET",  "Torna a començar" );
define( "TXTEDIT_PAGETOP",  "Capçalera" );
define( "TXTEDIT_PAGETOP_HELP",  "Torna a la capçalera" );
define( "TXTEDIT_CLOSEWIN",  "Tanca la finestra" );
define( "TXTEDIT_CLOSEWIN_HELP",  "Tanca aquesta finestra" );


##################################################

# TRANSLATE THESE STRINGS #

define( "TXTEDIT_HEADER_LICENSE",  "LICENSE" );


##################################################

?>
